## runit-service-dhcpcd 0.1.1

=== debian/changelog ===
runit-service-dhcpcd (0.1.1) unstable; urgency=medium

  * fix postinst file

 -- anticapitalista <antix@operamail.com>  Wed, 10 Sep 2025 16:24:24 +0300

runit-service-dhcpcd (0.1.0) unstable; urgency=medium

  * Original package build

 -- anticapitalista <antix@operamail.com>  Fri, 13 Jun 2025 16:20:02 +0300
