=== debian/control ===
Source: runit-service-dhcpcd
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/antiX-Linux/runit-service-dhcpcd

Package: runit-service-dhcpcd
Section: system
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-diversity | runit-antix | runit,
 dhcpcd-base
Recommends:
 runit-service-manager,
 runit-service-boot-module,
Description: runit service files to manage dhcpcd.
 Installs & configures the dhcpcd service for the runit init system.
