## runit-service-dhcpcd 0.1.2

=== debian/changelog ===
runit-service-dhcpcd (0.1.2) unstable; urgency=medium

  * add runit-init-antix to depends 

 -- anticapitalista <antix@operamail.com>  Thu, 09 Oct 2025 14:44:25 +0300
