=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- runit-init-diversity | runit-antix | runit,
+ runit-init-antix | runit-init-diversity | runit-antix | runit,
  dhcpcd-base
 Recommends:
  runit-service-manager,
