## runit-service-dhcpcd 0.1.3

=== debian/changelog ===
runit-service-dhcpcd (0.1.3) unstable; urgency=medium

  * Changed run script shebang as workaround for conflict with init.d hook
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Thu, 22 Jan 2026 16:54:19 +0200
